Page MenuHomePhabricator

Deploy updated WMF branch to production (February 2011)
Closed, ResolvedPublic

Description

Hello,

Please update the Mediawiki code, particularly for the Proofreadpage extension.
That has not been done since April 2010.

Thanks, Yann


Version: unspecified
Severity: normal

Details

Reference
bz26439

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNone
ResolvedNone
Invalid TrevorParscal
ResolvedCatrope
InvalidNone
ResolvedNone
Resolved TrevorParscal
ResolvedNone
ResolvedNone
Resolved TrevorParscal
Resolved TrevorParscal
Resolved TrevorParscal
ResolvedNone
ResolvedNone
DeclinedCatrope
Resolved TrevorParscal
Resolved TrevorParscal
ResolvedNone
ResolvedCatrope
DeclinedNone
Resolvedhashar
ResolvedNone
ResolvedNone
Resolved TrevorParscal
Resolved RobLa-WMF
ResolvedNone
ResolvedCatrope
ResolvedKrinkle
Resolved TrevorParscal
ResolvedCatrope
ResolvedCatrope
Resolved werdna
Resolved TrevorParscal
ResolvedNone
ResolvedCatrope
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedCatrope
ResolvedCatrope
ResolvedNone
Resolvedbrion
Resolvedaaron
ResolvedNone
ResolvedNone
Resolvedtstarling
ResolvedNone
ResolvedNone
ResolvedCatrope
Resolved TrevorParscal
ResolvedTheDJ
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolved TrevorParscal
Resolved TrevorParscal
Resolved TrevorParscal
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedCatrope
Resolved TrevorParscal
Resolved TrevorParscal
Resolvedvvv
Resolvedkaldari
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedhashar
ResolvedReedy
ResolvedNone
ResolvedNone
Resolved TrevorParscal
ResolvedNone
ResolvedNone
Resolvedhashar
ResolvedNone
Resolvedhashar
ResolvedNone
ResolvedNone
ResolvedCatrope
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
DeclinedNone
ResolvedCatrope
ResolvedNone
ResolvedTheDJ
Declined RobLa-WMF
ResolvedKrinkle

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:16 PM
bzimport set Reference to bz26439.
bzimport added a subscriber: Unknown Object (MLST).
Yann created this task.Dec 26 2010, 7:24 PM
Reedy added a comment.Dec 26 2010, 7:25 PM

We know. An update is due hopefully in January, and also a move back towards more regular code updates

Yann added a comment.Dec 26 2010, 7:30 PM

Well thanks a lot for your speedy answer, but it seems strange to me to close the bug if the problem still exists...

Beside, if the code will be updated within a month, the bug can stay open for that long.

demon added a comment.Dec 30 2010, 6:14 PM

Repurposing this into a tracking bug for next month.

current plan looks to go live when WMF pushes 1.17 next week.

This has been done now.